BODY {	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, Verdana; }

A {	FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, Verdana; }

A:visited { FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, Verdana; }

A:active { FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, Verdana; }

A:hover { FONT-SIZE: 12px; COLOR: #979797; TEXT-DECORATION: underline; FONT-FAMILY: Arial, Helvetica, Verdana;  }

a.griscatorce:link {	FONT-SIZE: 14px; COLOR: #4c4c4c; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, Verdana; }

a.griscatorce:visited { FONT-SIZE: 14px; COLOR: #979797; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, Verdana; }

a.griscatorce:active { FONT-SIZE: 14px; COLOR: #4c4c4c; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, Verdana; }

a.griscatorce:hover { FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline; FONT-FAMILY: Arial, Helvetica, Verdana; }



a.contacto:link {	FONT-SIZE: 14px; COLOR: #4c4c4c; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, Verdana; }

a.contacto:visited { FONT-SIZE: 14px; COLOR: #4c4c4c; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, Verdana; }

a.contacto:active { FONT-SIZE: 14px; COLOR: #4c4c4c; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, Verdana; }

a.contacto:hover { FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline; FONT-FAMILY: Arial, Helvetica, Verdana; }


.negro10 { FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #000000 }

.negro11 { FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #000000 }

.negro12 { FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #000000 }

.negro13 { FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #000000 }

.negro14 { FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #000000 }

.negro15 { FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #000000 }

.negro17 { FONT-SIZE: 17px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #000000 }

.negro20 { FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #000000 }

.negro25 { FONT-SIZE: 25px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #000000 }

.negro30 { FONT-SIZE: 30px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #000000 }

.negro35 { FONT-SIZE: 35px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #000000 }

.blanco10 { FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.blanco11 { FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.blanco12 { FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.blanco13 { FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.blanco14 { FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.blanco15 { FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.blanco17 { FONT-SIZE: 17px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.blanco20 { FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.blanco25 { FONT-SIZE: 25px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.blanco30 { FONT-SIZE: 30px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.blanco35 { FONT-SIZE: 35px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.blanco40 { FONT-SIZE: 40px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #FFFFFF }

.gris10 { FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #979797 }

.gris12 { FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #979797 }

.gris14 { FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #979797 }

.gris15 { FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #979797 }

.gris17 { FONT-SIZE: 17px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #979797 }

.gris20 { FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #979797 }

.gris25 { FONT-SIZE: 25px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #979797 }

.gris30 { FONT-SIZE: 30px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #979797 }

.gris35 { FONT-SIZE: 35px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #979797 }

.azul10 { FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #122c83 }

.azul12 { FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #122c83 }

.azul13 { FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #122c83 }

.azul15 { FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #122c83 }

.azul20 { FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #122c83 }
 
.naranja10 { FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #ff7200 }

.naranja12 { FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #ff7200 }

.naranja13 { FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #ff7200 }

.naranja15 { FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #ff7200 }

.naranja20 { FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #ff7200 }

.naranja25 { FONT-SIZE: 25px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #ff7200 }

.naranja30 { FONT-SIZE: 30px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #ff7200 }

.naranja35 { FONT-SIZE: 35px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #ff7200 }

.marron10 { FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #401700 }

.marron12 { FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #401700 }

.marron13 { FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #401700 }

.marron15 { FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #401700 }

.marron17 { FONT-SIZE: 17px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #401700 }

.marron20 { FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #401700 }

.marron25 { FONT-SIZE: 25px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #401700 }

.marron30 { FONT-SIZE: 30px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #401700 }

.marron35 { FONT-SIZE: 35px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #401700 }

.grisoscuro10 { FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #4c4c4c }

.grisoscuro12 { FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #4c4c4c }

.grisoscuro13 { FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #4c4c4c }

.grisoscuro14 { FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #4c4c4c }

.grisoscuro15 { FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #4c4c4c }

.grisoscuro17 { FONT-SIZE: 17px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #4c4c4c }

.grisoscuro20 { FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #4c4c4c }

.grisoscuro25 { FONT-SIZE: 25px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #4c4c4c }

.grisoscuro30 { FONT-SIZE: 30px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #4c4c4c } 

.grisoscuro35 { FONT-SIZE: 35px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #4c4c4c } 

.grisclarito10 { FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #d2d2d2 }

.grisclarito12 { FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #d2d2d2 }

.grisclarito13 { FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #d2d2d2 }

.grisclarito14 { FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #d2d2d2 }

.grisclarito15 { FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #d2d2d2 }

.grisclarito20 { FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, Verdana; COLOR: #d2d2d2 }

#twitter li {  padding: 6px; }



